<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% if friends %}
        {% for e in friends %}
          <tr>
            <td>{{ e.name }}</td>
            <td>{{ e.npm }}</td>
            <td>{{ e.DOB|date:"N j, Y"|cut:"." }}</td>
          </tr>
        {% endfor %}
      {% endif %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
